.swiper {
	height: 600px;
}

.swiper {
	--swiper-theme-color: #ff6600;
	/* 设置Swiper风格 */
	--swiper-navigation-color: #707070;
	/* 单独设置按钮颜色 */
	--swiper-navigation-size: 26px;
	/* 设置按钮大小 */
	--swiper-pagination-color: #3067ff;
}

.swiper-pagination-bullet {
	width: 28px !important;
	height: 4px !important;
	border-radius: 0px !important;
	background: #b3e9cf;
}

.swiper img {
	width: 100%;
	height: 100%;
}

article {
	width: 80%;
	margin: 0 auto;
}

article .fwxm,
article .qtfw {
	font-size: 24px;
}

article .fwxm_div,
article .qtfw_div {
	margin-top: 52px;
	text-align: center;

}

article .fwxm_div p,
article .qtfw_div p {
	color: rgb(153, 153, 153);
	font-family: 微软雅黑;
	font-size: 14px;
}

.fwxm_content {
	margin-top: 38px;
	display: flex;
	justify-content: space-around;
}

.fwxm_content .fwxm_item {
	max-width: 220px;
}

.fwxm_content .fwxm_item .fwxm_item_title {
	font-size: 20px;
	margin-top: 18px;
	letter-spacing: 1px;
}

.fwxm_content .fwxm_item .fwxm_item_content {
	font-size: 14px;
	margin-top: 18px;
	letter-spacing: 1px;
	text-align: center;
	word-wrap: break-word;
}

.qtfw_content {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}

.qtfw_item img {
	/* border: 1px solid #dfdfdf; */
	border-radius: 8px;
	overflow: hidden;
	width: 100%;
}

.qtfw_item {
	margin-top: 38px;
	width: 17%;
	padding: 2%;
	cursor: pointer;
	box-shadow: 0 0 14px 1px #dcdcdc;
	border-radius: 8px;
	border: 1px solid #e6e6e6;
}

.qtfw_item_text {
	padding-top: 10px;
}

.qtfw_item_text p {
	padding-top: 10px;
}


.lbtcontent {
	position: absolute;
	top: 32%;
	left: 15%;
}

.lbtcontent_title {
	font-size: 47px;
}

.lbtcontent_text {
	margin-top: 18px;
	color: #515151;
	line-height: 30px;
}

@media screen and (max-width: 768px) {
	.swiper {
		height: 200px;
	}

	.fwxm_content {
		flex-flow: row wrap;
	}

	.fwxm_content .fwxm_item {
		max-width: none;
		width: 40%;
		margin-bottom: 18px;
	}

	.fwxm_content .fwxm_item img {
		width: 40px;
	}

	.fwxm_content .fwxm_item .fwxm_item_content {
		text-align: justify;
	}

	article {
		width: 90%;
	}

	.qtfw_item {
		        margin: 0 auto;
		        width: 86%;
		        padding: 6%;
		        margin-top: 18px;
	}
}